<?xml version="1.0" standalone="yes" ?>
<NewDataSet>
<Grupiranje SubGr="Ime_Podg Alt_Ime2" PodrediPo="Ime_Podg,Alt_Ime2,Sifra_Art,Sifra_Oe"
	    Skrati1Grp="D" DetalniRedici="D" ForsPrazenRed="D" />

<Font FontGridIme="Tahoma" />
<Header VisinaHeader="35" />

<Red ImeId="BrojRed" Naslov="Rbr" Formula="" Sirina="6" DaliSuma="N" KojTip="N" Brojac="D" />

<Red ImeId="Sifra_Oe" Naslov="Loc._Code" Formula="" Sirina="5" KojTip="S" />

<Red ImeId="Ime_Podg" Naslov="Category" Formula="" Sirina="12" KojTip="S" Font="Tahoma" />

<Red ImeId="ImeArt" Naslov="Name" Formula="" Sirina="20" KojTip="S" Font="Tahoma" />

<Red ImeId="Alt_Ime2" Naslov="Style" Formula="" Sirina="10" KojTip="S" Font="Tahoma" />

<Red ImeId="Boja" Naslov="Color" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />
<Red ImeId="Golemina" Naslov="Size" Formula="" Sirina="5" KojTip="S" Font="Tahoma" />

<Red ImeId="Sifra_Art" Naslov="Product ID" Formula="" Sirina="8" KojTip="S" />    
<Red ImeId="Nom" Naslov="Barcode" Formula="" Sirina="13" KojTip="S" Font="Tahoma" />

<Red ImeId="Zaliha" Naslov="Stock" Formula="" Sirina="7" KojTip="N" DaliSuma="D" Font="Tahoma" FormatStr="0.###" />

<Red ImeId="DogCena" Naslov="Retail_Price" Formula="" Sirina="8" KojTip="N" DaliSuma="N" Font="Tahoma" FormatStr="0.##" />

<Red ImeId="cVrednost" Naslov="Retail_Value" 
		Formula="Zaliha * DogCena" 
		Sirina="10" KojTip="N" DaliSuma="D" Font="Tahoma" FormatStr="0.##" />

<Red ImeId="prazen_00" Naslov="" Formula="" Sirina="2" DaliSuma="N" KojTip="S" />
</NewDataSet>